Subject: New Reply Received - Incomplete Items
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 19:59:57 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Incomplete Items  Ticket comment <div>Hi! </div>
<div>This is my second email already and I have called the customer service twice also. </div>
<div><br></div>
<div><br></div>
<div>The missing item is the CHICCO AIR PILLOW that costs 74 aed and not just 22.95.</div>
<div><br></div>
<div>From the email I received before, your agent mistakenly tagged the wrong item with the wrong amount as the missing item. </div>
<div><br></div>
<div>Again, the missing item is the CHICCO AIR PILLOW.</div>
<div>Can you please check again from the order # 9641457795. Please. </div>
<div><br></div>
<div>I am hoping for a feedback ASAP. </div>
<div><br></div>
<div>Thank you!</div>
<div><br></div>
<div><br></div>
<div><br></div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 24 Mar 2021, at 16:36, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ainslie,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​We would like to inform you that your refund for AED 22.95 has been processed on 17/03/2021 with the transaction ID 169999990113272220. The amount will take 7-14 business days to be reflect back in your account.<br><br>We really appreciate your understanding and cooperation. </div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2241264